<div class="content right">
  <div class="description">
    <h2>This part of the app is created display messages which was sent to the <span class="websocket-url">{{websoketUrl}}</span> WebSocket.</h2>
  </div>

  <div class="textbox-buttons">
    <button mat-raised-button color="primary" (click)="clearReceiveTextbox()">Clear textbox</button>
  </div>

  <div class="terminal">
    <textarea #receive_textarea  readonly></textarea>
  </div>
</div>
